@media print {
	
img{
  text-indent:-9999px !important;
}	

#name-and-slogan {
	font-size: 12px;
}

#logo {
	margin-top: 0em;
	padding-top: 0px;
	width: 40%;
	float: right;
}


#messages,
#block-print-ui-print-links,
#block-permalink-block-permalink,
#mini-panel-mp_global_sidebar_r,
#hy-farbleiste,
#footer, 
#menu-bar,
#utilitybar,
#flexslider-1,
#block-copyright-block-copyright-block,
#footerbar .block-superfish,
#mini-panel-mp_global_sidebar_r .block-inner.clearfix,
span.date-display-single,
.group-fpp-title-subtitle-pane.field-group-div.header-default,
.fieldable-panels-pane h2,
.tabs.primary, 
.textformatter-list,
.group-atom-data.field-group-div.header-data,
.textformatter-list,
.pane-common-content-displays-slider-ccd-slider-stage-sc,
.pane-common-content-displays-slider-ccd-slider-stage-dc,
.print-footer,
.pane-common-content-displays-event-list-ccd-events-list-titles-text-basic  {
   display: none;
}
.two-50 > .region, .two-brick > .panel-row > .region,
.three-25-25-50 > div.region-three-25-25-50-third, 
.three-50-25-25 > div.region-three-50-25-25-first, 
.three-25-50-25 > div.region-three-25-50-25-second, 
.five-5x20 > .row-1 div.region-five-first, 
.five-5x20 .row-1 div.region-five-second {
	width: 100%;
}	
.views-field-title-field-et {
	color: black !important;
}
.alternate-two-per-row .view-content > .even {
	width: 75%;
	clear: both;
	float: none;
}
.alternate-two-per-row .view-content > .odd {
	width: 75%;
	clear: both;
	float: none;
}
.view-common-content-displays-teaser .view-content .views-field-data, 
.view-common-content-displays-teaser .view-content .views-field-representation {
	float: none;
}

.block h1 {
	display: none;
}


} /* Ende @media print */

.print-breadcrumb {
	display: none;
}
img{
  text-indent:-9999px !important;
}	